/* Clean and sober A Link to the Past style...
 * Author : Christophe Blondel
 * Based on images from The Legend of Zelda : A Link to the Past,
 * copyright 1991, 1992 Nintendo.
 */

/* General ---------------- */
* {
	font-family : Arial, sans-serif ;
}

/* Containers ------------- */
body {
	background-color : white ;
	color : gray ;
	padding-top : 200px ;
	padding-left : 0px ;
	padding-right : 0px ;
	padding-bottom : 0px ;
	margin : 0 ;
}

div.title {
	display : none ;
}

div.all {
	position : relative ;
	margin : 0 auto ;
	width : 640px ;
}

/* Elements */
a.bright:link {
	color : #5060a8 ;
	text-decoration : none ;
}

a.bright:visited {
	color : #5060a8 ;
	text-decoration : none ;
}

a.bright:hover {
	color : #98a8e8 ;
	text-decoration : underline ;
}

p.centered {
	text-align : center ;
}

